ALTER TABLE "RepoConfig" ALTER COLUMN "instanceType" SET DEFAULT 't3.medium';
ALTER TABLE "AdminSettings" ALTER COLUMN "defaultInstanceType" SET DEFAULT 't3.medium';

UPDATE "RepoConfig"
SET "instanceType" = 't3.medium'
WHERE "instanceType" = 't2.medium';

UPDATE "AdminSettings"
SET "defaultInstanceType" = 't3.medium'
WHERE "defaultInstanceType" = 't2.medium';
